# Generated by Django 2.1.2 on 2018-11-04 07:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0002_auto_20181104_0746'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='address',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='member',
            name='email',
            field=models.CharField(default='', max_length=150, unique=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='member',
            name='first_name',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='member',
            name='last_name',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='member',
            name='phone_number',
            field=models.CharField(default='', max_length=20),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='member',
            name='username',
            field=models.CharField(default='', max_length=150, unique=True),
            preserve_default=False,
        ),
    ]
